.permissions_checkbox_holder {
	margin: 0;
}
.permissions_checkbox_holder h5 {
	margin: 0 0 5px 0;
}
.permissions_checkbox {
	margin: 0 0 30px 0;
	max-height: 500px;
	overflow-y: scroll;
	overflow-x: hidden!important
}
.permissions_checkbox.assign_members {
	max-height: 350px;
	display: none;
}
.permissions_checkbox.assign_members.active {
	display: block;
}
.assign_members_col {
	width: 100%;
	column-count: 3;
	column-gap: 30px;
}
.assign_members_check {
	display: block;
	margin: 0!important;
	padding: 10px 0!important;
	/*border-bottom: 1px dotted #CCC;*/
}
.permissions_checkbox label {
	margin: 0 15px 0 0;
	padding: 0 5px 0 0;
	font-size: 80%;
}
.all_label {
	float:left;
	width: 100%;
	padding: 10px 0!important;
	border-bottom: 1px dotted #CCC;
}
.level_1 {
	float:left;
	width: 100%;
	margin: 0!important;
	padding: 10px 0!important;
	border-bottom: 1px dotted #CCC;
}
.level_2 {
	font-size: 70%;
	float:left;
	width: 100%;
	margin: 0!important;
	background-color: #EEE;
	padding: 10px!important;
	border-bottom: 1px dotted #CCC;
}
.level_3 {
	font-size: 70%;
	float:left;
	width: 100%;
	margin: 0!important;
	padding: 10px!important;
	background-color: #E9E9E9;
	border-bottom: 1px dotted #CCC;
}
.group_level_1_holder {
	margin: 0 0 15px 0!important;
}
.filter_input {
	margin: 0!important;
	float: left;
}
.filter_label {
	margin: 5px 0!important;
	float: left;
}